Diese App ist nicht zur manuellen Installation vorgesehen. Als technische App wird sie von UCS@school angesprochen und ist nicht zur manuellen Verwendung gedacht.
Sie wird automatisch durch den UCS@school-Installer installiert, wenn sie benötigt wird.
Bitte deinstallieren Sie die App nicht manuell.
Die App setzt UCS in Version 4.4-7 errata841 oder höher voraus.

Zurück zur Übersicht

Jetzt mit UCS testen

Zum Downloadbereich

Laden Sie UCS herunter und aktivieren Sie UCS@school Veyon Proxy direkt im App Center.

Weitere Informationen

Lizenz:
Kostenpflichtig mit kostenlosem Test
Verfügbar für UCS Versionen:
4.4-7errata841
Version:
1.1